import { writable } from 'svelte/store';

export const globalMode = writable(true);

export const themes = ['solarized-light', 'solarized-dark'] as const;
export type Theme = (typeof themes)[number];

export const theme = writable<Theme>('solarized-light');
